#imgCatering {
  background-image: url("../images/barArea.png");
  background-color: #cccccc;
  height: 360px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}

.container {
  width: 100%;
  height: 100%;
}

#divCatering {
  margin-top: 4%;
  margin-bottom: 4%;
  padding-right: 4%;
  padding-left: 4%;
  padding-top: 4%;
  padding-bottom: 4%;
  background-color: rgba(255, 246, 111, 0.9);

  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;

  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

#pClickHere {
  color: red;
  text-align: center;
  font-weight: bold;
}

#aClickHere {
  text-decoration-color: red;
}

#aClickHereMenu {
  color: black;
  text-align: center;
  text-decoration-color: black;
}

#aClickHereMenu:hover {
  font-weight: bold;
}

#divHomestyle {
  margin-top: 4%;
  margin-bottom: 4%;
  padding-right: 4%;
  padding-left: 4%;
  padding-top: 4%;
  padding-bottom: 4%;
  background-color: rgba(255, 246, 111, 0.9);

  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;

  font-size: 18px;
}

#aVenue {
  color: black;
}

#imgHomestyle {
  height: 180px;
  width: auto;
  margin-top: 18px;
}

#imgLogoHomestyle {
  height: 180px;
  width: auto;
  float: right;
  margin-top: 22px;
}

#imgLogoHomestyleMobile {
  height: 105px;
  width: auto;
  float: right;
  margin-top: 50px;
}

#imgCateringMenu1 {
  margin-top: 22px;
}

#pBold {
  font-weight: bold;
}
